<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.pet.first.FirstMeasurementUnitsActivity">

    <include
        android:id="@+id/il_first_measurement_units_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.core.widget.NestedScrollView
        style="@style/my_ScrollView_style"
        android:layout_weight="1">

        <androidx.appcompat.widget.LinearLayoutCompat
            style="@style/root_layout_style"
            android:orientation="vertical">

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_second_bold_title_TextView_style"
                android:layout_marginTop="@dimen/dp_8"
                android:text="@string/txt_measurement_units"
                app:lineHeight="@dimen/textSize32" />

            <!--            <androidx.appcompat.widget.AppCompatImageView-->
            <!--                android:layout_width="match_parent"-->
            <!--                android:layout_height="wrap_content"-->
            <!--                android:layout_marginTop="@dimen/dp_18"-->
            <!--                android:src="@drawable/icon_dog_image_svg" />-->

            <!--            <View-->
            <!--                android:layout_width="match_parent"-->
            <!--                android:layout_height="@dimen/dp_1"-->
            <!--                android:layout_marginStart="@dimen/dp_50"-->
            <!--                android:layout_marginEnd="@dimen/dp_60"-->
            <!--                android:background="@color/black" />-->

            <include
                android:id="@+id/il_first_measurement_units_select"
                layout="@layout/layout_input_edit_view"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_80"
                android:layout_marginHorizontal="@dimen/dp_20"
                android:layout_marginTop="@dimen/dp_32" />

        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.core.widget.NestedScrollView>

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_first_measurement_units_save"
        style="@style/my_match_RoundRect_Button_style"
        android:text="@string/acccount_btn_save"
        android:textStyle="bold"
        app:qmui_radius="@dimen/dp_64" />
</androidx.appcompat.widget.LinearLayoutCompat>